<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Uygulama Hakkında</string>
	<key>Acknowledgements</key>
	<string>Teşekkürler</string>
	<key>Check out %@ on the App Store!</key>
	<string>%@ uygulamasını App Store'da inceleyin!</string>
	<key>Compliance</key>
	<string>Uyumluluk</string>
	<key>Contact Developer…</key>
	<string>Geliştiriciyle İletişime Geçin…</string>
	<key>Details</key>
	<string>Ayrıntılar</string>
	<key>Done</key>
	<string>Bitti</string>
	<key>Email</key>
	<string>E-posta</string>
	<key>Frameworks</key>
	<string>Çerçeveler</string>
	<key>Links</key>
	<string>Bağlantılar</string>
	<key>Open TestFlight…</key>
	<string>TestFlight'ı açın…</string>
	<key>Open Website…</key>
	<string>Web Sitesini Aç…</string>
	<key>Other Apps</key>
	<string>Diğer Uygulamalar</string>
	<key>People</key>
	<string>Kişiler</string>
	<key>Privacy Policy</key>
	<string>Gizlilik Politikası</string>
	<key>Product Page</key>
	<string>Ürün Sayfası</string>
	<key>Profiles</key>
	<string>Profiller</string>
	<key>Repository</key>
	<string>Depo</string>
	<key>Review…</key>
	<string>Gözden geçirmek…</string>
	<key>Share App</key>
	<string>Uygulamayı Paylaş</string>
	<key>Share…</key>
	<string>Paylaş…</string>
	<key>Terms Of Use</key>
	<string>Kullanım Şartları</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Görüntüle</string>
	<key>View %@ in the App Store</key>
	<string>%@'ı App Store'da görüntüle</string>
	<key>View Acknowledgements…</key>
	<string>Teşekkürleri Görüntüle…</string>
	<key>View Privacy Policy…</key>
	<string>Gizlilik Politikasını Görüntüle…</string>
	<key>View Profile…</key>
	<string>Profili Görüntüle…</string>
	<key>View Terms of Use…</key>
	<string>Kullanım Şartlarını Görüntüle…</string>
	<key>View all Apps</key>
	<string>Tüm Uygulamaları Görüntüle</string>
	<key>View…</key>
	<string>Görüş…</string>
	<key>Website</key>
	<string>Web Sitesi</string>
	<key>Write Review</key>
	<string>Yorum Yaz</string>
</dict>
</plist>
